# This INI file contains the information about registry keys' name, type and data
# that are used by UAA/WDM drivers as Driver Capabilitys when driver is loaded.
# The format of each registry key is defined as following
#  
#     RegKey$[Key Name]=[Key Type]$[Key Data] 
# 
# Reserved words "RegKey", "=" and "$" are basic format and can't be changed. 
# [Key Name] : Registry Name is a string.
# [Key Type] : Registry Key Types used are REG_DWORD(4) and REG_BINARY(3). 
# [Key Data] : Registry Data MUST be a HEXIDECIMAL value.
# Hexidecimal Data
#

RegKey$DrvHPAlwaysEnableForVT3310=3$1;
RegKey$DrvFrontMIcDisableExceptCapture=3$1;
RegKey$DrvAzComPowerSequence=3$1;


# Setting Recording Max value
RegKey$DrvSetRecLineInMaxLvlByIni=3$1;
RegKey$DrvRecLineInMaxLevel=4$00030000;
RegKey$DrvSetRecMicrophoneMaxLvlByIni=3$1;
RegKey$DrvRecMicrophoneMaxLevel=4$000D8000;
RegKey$DrvSetRecCDInMaxLvlByIni=3$1;
RegKey$DrvRecCDInMaxLevel=4$000D8000;
RegKey$DrvSPDIFUseAsHDMI=3$1;
RegKey$DrvSPDIFHDMISwitchSupport=3$1;
RegKey$DrvSetRecStereoMixerMaxLvlByIni=3$1;
RegKey$DrvRecStereoMixerMaxLevel=4$00030000;
